p{ line-height:1.4em !important;}
.share-only{ display: none !important; }
.sharing-button{ display: none !important; }
.toolbar{ display: none !important; }
.gbui-immersive-cell-effect{
--gbui-immersive-cell-effect: rgba(0, 0, 0, 0.2); !important;
}
.slideshow-container[_ngcontent-gb-app-c1642108763] {
  --cell-content-maxw: calc(550px + var(--cell-padding) * 2) !important;
}

[gbAboutContent] ul {
  padding-left: 30px !important;
  margin-top: -20px !important;
}
.about-content[_ngcontent-gb-app-c3442891676] {
--contentmt: 20px !important;
}

.calltoaction-btn {
    display: inline-block;
    background: #ea334f;
    color: #ffffff !important;
    padding: 20px 40px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 20px;
}

 @media
    only screen and (orientation: portrait) and (max-width: 599px),
    only screen and (orientation: landscape) and (max-width: 959px) {
    }
    
@media
    only screen and (orientation: portrait) and (min-width: 600px) and (max-width: 1024px),
    only screen and (orientation: landscape) and (min-width: 960px) and (max-width: 1279px) {
    }

@media
    only screen and (orientation: portrait) and (min-width: 1025px) and (max-width: 1279px),
    only screen and (orientation: landscape) and (min-width: 1280px) and (max-width: 1439px) {
    }

@media only screen and (min-width: 1440px) {
}
